BODY, TABLE, TD, TR, UL, OL, LI, TEXTAREA {
   color:#214;
   font-size: 10pt;
   font-family: sans-serif;
   background:#eef;
}

P {
   text-indent:20px;
}

a {
   color:#000000;
   text-decoration:none;
}

a:visited {
   color:#216;
   text-decoration:none;
}

a:hover {
   color:#000000;
   text-decoration:underline;
}

.standout {
   background-color:#fff
}